/* ------------------------------
 main - width: all
------------------------------ */
main .maincontents .contents * {
  color: #777;
}

main .maincontents .contents h2 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

main .maincontents .contents .photo01 {
  margin: 20px auto 50px;
  display: block;
  max-width: 100%;
}

main .maincontents .contents .t01 {
  font-size: 20px;
  font-weight: bold;
  margin: 50px auto 5px;
}

main .maincontents .contents .t02 {
  font-size: 14px;
  margin: 5px auto;
}

main .maincontents .contents .btn01 {
  width: 400px;
  height: 60px;
  display: block;
  background-color: #EEE;
  line-height: 60px;
  margin: 100px auto 20px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

main .maincontents .contents .btn01:hover {
  background-color: #890C2D;
  color: #fff;
  opacity: 1;
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    padding-top: 20px;
  }
  main .maincontents .contents * {
    color: #777;
  }
  main .maincontents .contents h2 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 14px;
  }
  main .maincontents .contents .photo01 {
    margin: 14px auto 35px;
    display: block;
    max-width: 100%;
  }
  main .maincontents .contents .t01 {
    font-size: 16px;
    font-weight: bold;
    margin: 35px auto 5px;
  }
  main .maincontents .contents .t02 {
    font-size: 13px;
    margin: 5px auto;
  }
  main .maincontents .contents .btn01 {
    width: 250px;
    height: 40px;
    display: block;
    background-color: #EEE;
    line-height: 40px;
    margin: 60px auto 15px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
  }
  main .maincontents .contents .btn01:hover {
    background-color: #890C2D;
    color: #fff;
    opacity: 1;
  }
}
